\resizebox{\columnwidth}{!}{%
    \begin{tikzpicture}[
        roundnode/.style={circle, draw=black, fill=black, very thick, minimum size=1pt,},
        ignorednode/.style={circle, draw=black!20, fill=black!20, very thick, minimum size=1pt,},
        arrow/.style={|->, thick,},
        message/.style={->, blue!50, dashed, -{Circle[length=4pt,]}},
        ]

        \node[roundnode] (11) {};
        \node[left] at (11.west) {$p_0$};
        \node[above] at (11.north) {$w(1)$};
        \node[roundnode] (12) [right=of 11] {};
        \node[above] at (12.north) {$r/(0,1)$};
        \node[roundnode] (13) [right=of 12] {};
        \node[above] at (13.north) {$r/(0,1)^\omega$};

        \draw[arrow] (11) -- (12);
        \draw[arrow] (12) -- (13);

        \node[roundnode] (21) [below=10ptof 11] {};
        \node[left] at (21.west) {$p_1$};
        \node[below] at (21.south) {$w(2)$};
        \node[roundnode] (22) [right=of 21] {};
        \node[below] at (22.south) {$r/(0,2)$};
        \node[roundnode] (23) [right=of 22] {};
        \node[below] at (23.south) {$r/(1,2)^\omega$};

        \draw[arrow] (21) -- (22);
        \draw[arrow] (22) -- (23);
    \end{tikzpicture}
}